templates:
- github
- cmake-catkin
- base

variables:
  description: jb convenience packages - baselib bindings
  keywords:
  - jb baselib binding

  github.user: JenniferBuehler
  github.project: convenience-pkgs

  sub-directory: baselib_binding
  branches:
  - master

  extra-requires:
  - cmake: gazebo
  - '@{next-value|[]}'
  platform-requires:
    ubuntu:
      packages:
      - '@{next-value|[]}'
      - libeigen3-dev
